body {
	background-image: url(../design/mobilescreenOceanDr.jpg);
	background-repeat: no-repeat;
	}
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000;
	line-height: 18px;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	color: #0a2d3c;
	text-decoration: none;
	text-align: left;
	font-weight: lighter;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: lighter;
	color: #0a2d3c;
	text-decoration: none;
}
h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #0a2d3c;
}
.text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
	color: #000;
	text-align: left;
	line-height: 18px;
}
.textWhite {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	text-align: left;
}
.redTtxt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #b92a4a;
}
.blueTxt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #193340;
}
.smalltext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color: #000;
	text-align: left;
	line-height: 17px;
}
.smalltextItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	text-decoration: none;
	color: #000;
	text-align: left;
	line-height: 17px;
	font-weight: normal;
}
.smallItalic {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	text-decoration: none;
	color: 193340;
	text-align: left;
	line-height: 17px;
	font-weight: normal;
}

a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#container #footer a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
#container #footer a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #b92a4a;
	text-decoration: none;
}
.image_with_border {
	border: thin solid #193340;
	float: none;
	clear: both;
	margin: 0px;
}

#container {
	position: relative;
	width: 320px;
	height: 1300px;
	z-index: 1;
	margin: 0px;
	background-image: url(../design/phonebackr.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
}

#headimage {
	position: absolute;
	width: 310px;
	height: 291px;
	z-index: 1;
	left: 0px;
	top: 70px;
	visibility: hidden;
	overflow: hidden;
}
#menu {
	position: absolute;
	width: 310px;
	height: 106px;
	z-index: 2;
	left: 0px;
	top: 211px;
	padding-left: 0px;
	margin: 0px;
	margin-left: 0px;
}
#logo {
	position: absolute;
	width: 310px;
	height: 152px;
	z-index: 4;
	left: 0px;
	top: 6px;
	visibility: hidden;
	overflow: hidden;
}
#phonelogo {
	position: absolute;
	width: 320px;
	height: 117px;
	z-index: 6;
	left: 0px;
	top: 0px;
	background-image: url(../design/ocean-drive-apartments-logo.jpg);
	visibility: visible;
	margin: 0px;
	margin-left: 0px;
}
#address {
	position: absolute;
	width: 320px;
	height: 90px;
	z-index: 7;
	left: 0px;
	top: 117px;
	font-weight: normal;
	background-color: #0a2d3c;
	margin: 0px;
	margin-left: 0px;
}
#box2 {
	position: absolute;
	width: 310px;
	height: 375px;
	z-index: 8;
	left: 0px;
	top: 398px;
	padding: 10px;
	visibility: hidden;
	overflow: hidden;
}
#box3 {
	position: absolute;
	width: 320px;
	height: 431px;
	z-index: 9;
	left: 0px;
	top: 799px;
	visibility: hidden;
	overflow: hidden;
}
#box1 {
	position: absolute;
	width: 300px;
	height: 634px;
	z-index: 5;
	left: 0px;
	top: 385px;
	padding: 5px;
	margin: 0px;
	background-color: #FFFFFF;
}
#flower {
	position: absolute;
	width: 150.px;
	height: 95px;
	z-index: 10;
	left: 0px;
	top: 768px;
	visibility: hidden;
	overflow: hidden;
}

#footer {
	position: absolute;
	width: 310px;
	height: 50px;
	z-index: 3;
	left: 0px;
	top: 1231px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b92a4a;
	background-image: url(../design/fotterImg.fw.png);
	background-repeat: no-repeat;
	visibility: hidden;
	overflow: hidden;
}

#mobImage {
	position: absolute;
	width: 320px;
	height: 240px;
	z-index: 11;
	left: 0px;
	top: 1025px;
	visibility: visible;
}
.largeBlue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: lighter;
	color: #0a2d3c;
	text-decoration: none;
}
#widgets {
	position: absolute;
	width: 310px;
	height: 70px;
	z-index: 12;
	left: 0px;
	top: 317px;
	visibility: visible;
}
